.contact-car-sec {
    margin-top: 30px;
}

section:has(+ .contact-car-sec) {
    margin-bottom: 30px;
}

.contact-car-sec .contact-wrapper {
    max-width: 1026px;
    margin: 0 auto;
    border-radius: 15px;
    border: 1px solid #DBDFE4;
    background: #FFF;
    padding: 24px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contact-car-sec .contact-wrapper .contact-btn {
    flex-shrink: 0;
}

.contact-car-sec .contact-wrapper .contact-text {
    max-width: 600px;
    display: flex;
}

.contact-car-sec .contact-wrapper .contact-text span.icon {
    flex-shrink: 0;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 40px;
    border-radius: 50px;
    background: #F9F4E3;
}

.contact-car-sec .contact-wrapper .contact-text span.icon svg {
    width: 35px;
    height: 35px;
    object-fit: contain;
}

.contact-car-sec .contact-wrapper .contact-text span.text h3 {
    font-size: 20px;
}

.contact-car-sec .contact-wrapper .contact-text span.text p {
    font-size: 14px;
    line-height: 22px;
}

.popup-box h2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
}

.popup-box .contact-item span.icon {
    border-radius: 8px;
    background: rgba(237, 183, 83, 0.15);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    flex-shrink: 0;
}

.popup-box .contact-item span.icon img {
    width: 18px;
    height: 18px;
    object-fit: contain;
}

.popup-box .contact-item {
    display: flex;
    align-items: center;
}


@media only screen and (max-width: 991px) {
    .contact-car-sec .contact-wrapper .contact-text span.icon {
        width: 50px;
        height: 50px;
        margin-right: 20px;
    }

    .contact-car-sec .contact-wrapper .contact-text span.icon svg {
        width: 30px;
        height: 30px;
    }

    .contact-car-sec .contact-wrapper .contact-text {
        max-width: 480px;
    }

    .contact-car-sec .contact-wrapper {
        padding: 20px;
    }

    .contact-car-sec .contact-wrapper .contact-text span.text h3 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .contact-car-sec .contact-wrapper .contact-text span.icon {
        margin: 0 auto 15px;
    }

    .contact-car-sec .contact-wrapper .contact-text {
        width: 100%;
        max-width: 100%;
        flex-direction: column;
        text-align: center;
    }

    .contact-car-sec .contact-wrapper .contact-btn {
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }

    .contact-car-sec .contact-wrapper {
        flex-wrap: wrap;
    }

    .popup-box .contact-item span.icon {
        margin-right: 10px;
    }
}